Bug 1694 - SO_BSDCOMPAT not described in getsockopt man page
SO_BSDCOMPAT not described in getsockopt man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-23 12:40 EST by tfeller
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-16 18:54:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tfeller 1999-03-23 12:40:25 EST
The SO_BSDCOMPAT option is not described in the
setsockopt/getsockopt man pages.
Comment 1 David Lawrence 1999-05-07 15:05:59 EDT
I have verified this to be true as reported for 6.0 final.
Comment 2 Cristian Gafton 1999-06-16 18:54:59 EDT
fixed in man-pages 1.24

Note You need to log in before you can comment on or make changes to this bug.